How to install libga2 on Debian Unstable (Sid)